Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::make_reverse_iterator_fn Struct Reference
Iterator

## Public Member Functions
template<typename I >
constexpr reverse_iterator< I > | operator() (I i) const

## Member Function Documentation

## ◆ operator()()

template<typename I >

constexpr reverse_iterator<I> ranges::make_reverse_iterator_fn::operator() | ( | I | i | ) | const
| constexpr

Precondition
  requires `bidirectional_iterator<I>`